{
  "id": "a1a-072-vaporeon",
  "name": "Vaporeon",
  "set_code": "a1a",
  "set_name": "Mythical Island",
  "card_number": 72,
  "rarity": "Art Rare",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_20_002330_00_SHOWERS_AR.webp",
  "image_file": "a1a/072-vaporeon.webp",
  "source_url": "https://www.pokemon-zone.com/cards/a1a/72/vaporeon/",
  "hp": 120,
  "pokemon_type": "water",
  "stage": "stage_1",
  "evolves_from": "Eevee",
  "is_ex": false,
  "abilities": [
    {
      "name": "Wash Out",
      "effect_text": "As often as you like during your turn, you may move a Water Energy from 1 of your Benched Water Pokémon to your Active Water Pokémon.",
      "effect_id": null
    }
  ],
  "attacks": [
    {
      "name": "Wave Splash",
      "cost": [
        "water",
        "colorless",
        "colorless"
      ],
      "damage": 60,
      "damage_modifier": null,
      "effect_text": null,
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "lightning",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 2,
  "flavor_text": null,
  "illustrator": "aspara"
}